*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body{
    padding: 0 0 0;
    margin: 0;
    font-family: "Quicksand", sans-serif;
    /* overflow-x: hidden !important; */
}

h1,h2,h3,h4,h5,h6,p{
    padding: 0;
    margin: 0;
}
p{
    font-family: "Quicksand", sans-serif;
}
a,a:hover,a:focus{
    text-decoration: none;
}
ul,ol,li{
    list-style: none;
    margin: 0;
    padding: 0;
}
img{
    max-width: 100%;
}

.cus-container{
  width: 100%;
  max-width: 1650px;
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
}


.header {
    padding: 10px 0;
    margin: 0;
    /* position: absolute; */
    z-index: 99;
    /* top: 0; */
    width: 100%;
}
.header .headerwrap{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    align-items: center;
}
.header .headerwrap .rthd {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px 0 0;
}
.header .headerwrap .rthd  {

}
.stellarnav{
    width: auto;
}
.stellarnav ul {
    display: flex;
}
.stellarnav ul li {
    padding: 0;
    margin: 0 50px 0 0;
}
/* .stellarnav ul li:last-child{
    margin-right: 0;
} */
.stellarnav ul li a{
    font-family: "Quicksand", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height:1.2;
    letter-spacing: 0.2px;
    color: #2F2F2F;
    transition: all 0.5s ease-in-out;
    padding: 0;
    margin: 0;
}
.header .headerwrap .rthd .rqBtn a{
    display: inline-block;
    font-family: "Quicksand", sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 1.2;
    letter-spacing: 0.2px;
    text-align: center;
    background: #1D364D;
    backdrop-filter: blur(30px);
    color: #fff;
    border-radius: 10px;
    padding: 16px 80px;
    transition: all 0.5s ease-in-out;
}
.header .headerwrap .rthd .rqBtn a:hover{
    background: #BB966A;
}
    

.stellarnav ul li a:hover{
    color: #BB966A;
}

.banner{
    position: relative;
    padding:0 15px;
}
.banner .owl-stage-outer{
    border-radius: 100px 100px 0 0;
}
.banner .item{
    position: relative;
    
    overflow: hidden;
}
.banner .item img{
    
}
.banner .item::after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
    linear-gradient(180deg, rgba(42, 22, 5, 0) 62.69%, #2A1605 100%);
    z-index: 1;
}

.banner .bnDesc{
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100%;
    z-index: 2;
}
.banner .bnDesc .text{
    max-width: 810px;
    margin: 0 auto;
    text-align: center;
}
.banner .bnDesc .text h1{
    font-family: "Imbue", serif;
    font-weight: 600;
    font-size: 64px;
    line-height: 1;
    text-align: center;
    text-transform: capitalize;
    color: #fff;
    padding: 0 0;
    margin: 0 0 40px;
}
.banner .bnDesc .text p{
    font-family: "Quicksand", sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.2;
    letter-spacing: 0.2px;
    text-align: center;
    color: #fff;
    padding: 0 0;
    margin: 0 0 30px;
}
.banner .bnDesc .text a{
    font-family: "Quicksand", sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 1.2;
    letter-spacing: 0.2px;
    text-align: center;
    color: #fff;
    background: #BB966A;
    backdrop-filter: blur(30px);
    padding: 16px 80px;
    border-radius: 10px;
    display: inline-block;
    transition: all 0.5s ease-in-out;
}
.banner .bnDesc .text a:hover{
    background: #1D364D;
}

.furniture-sec{
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    z-index: 2;
    
}
.common-sliderWrap{
    max-width: 1810px;
}
.furniture-sec .common-slider{
    /* background: #2A1605; */
    background: #1a0e04;
    padding:100px 0 100px 0;
    border-radius:0 0 100px 100px;
    /* display: flex; */
    /* align-items: center; */
    /* justify-content: flex-end; */
    /* overflow: hidden; */
}
.common-slider {
    display: flex;
    justify-content: flex-end;
}
.fsliderdesc h2{
    font-family: "Imbue", serif;
    font-weight: 600;
    font-size: 64px;
    line-height: 1.2;
    text-transform: capitalize;
    color: #fff;
    padding: 0 0;
    margin: 0 0 40px;
}
.fsliderdesc p{
    font-family: "Quicksand", sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: 0.2px;
    color: #fff;
    padding: 0;
    margin: 0 0 40px;
}
.fsliderdesc a{
    font-family: Quicksand;
    font-weight: 600;
    font-size: 20px;
    line-height: 1.2;
    letter-spacing: 0.2px;
    text-align: center;
    background: #BB966A;
    color: #fff;
    backdrop-filter: blur(30px);
    padding: 16px 80px;
    border-radius: 10px;
    display: inline-block;
    transition: all 0.5s ease-in-out;
}
.fsliderdesc a:hover{
    background: #1D364D;
}

.furnitureBox{
    position: relative;
    padding: 0;
    margin: 0;
    z-index: 2;
}
.furnitureBox .imgtham{
    padding: 0;
    margin: 0;
    overflow: hidden;
    border-radius: 10px;
}
.furnitureBox .imgtham img{
    width: 100%;
    height: 100%;
    border-radius: 10px;
    transform: scale(1);
    transition: all 0.5s ease-in-out;
}
.furnitureBox:hover .imgtham img{
    transform: scale(1.1);
}
.furnitureBox .text{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px;
    gap: 10px;
}
.furnitureBox .text p{
    font-family: "Imbue", serif;
    font-weight: 400;
    font-size: 36px;
    line-height:1.2;
    letter-spacing: 0px;
    color: #fff;
}
.furnitureBox .text a {
    height: 60px;
    width: 60px;
    justify-content: center;
    align-items: center;
    border: 1px solid #BB966A;
    display: flex;
    color: #fff;
    font-size: 30px;
    line-height: 1;
    border-radius: 50%;
    transition: all 0.5s ease-in-out;
    transform: rotate(-30deg);
}
.furnitureBox .text a:hover{
    background: #1D364D;
    transform: rotate(0deg);
}
.furniture-sec .counterSec{
    position: absolute;
    width: 100%;
    left: 0;
    top: -125px;
}
.furniture-sec .counterBox{
    border: 1px solid;
    /* border-image-source: linear-gradient(90deg, #666666 0%, #FFFFFF 50.48%, #666666 85.1%); */
    backdrop-filter: blur(30px);
    background: #E2E2E266;
    border-radius: 10px;
    padding: 30px;
}
.furniture-sec .counterBox ul{
    display: flex;
}
.furniture-sec .counterBox ul li{
    width: 25%;
    text-align: center;
    border-right: 1px solid #fff;
}
.furniture-sec .counterBox ul li:last-child{
    border-right: none;
}
.furniture-sec .counterBox ul li span,
.furniture-sec .counterBox ul li h6{
    font-family: "Quicksand", sans-serif;
    font-weight: 600;
    font-size: 40px;
    line-height: 1.2;
    text-align: center;
    text-transform: capitalize;
    color: #ffff;
    /* display: block; */
}
.furniture-sec .counterBox ul li p{
    font-family: "Quicksand", sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.2;
    letter-spacing: 0.2px;
    text-align: center;
    color: #ffff;
    padding: 20px 0 0;
    margin: 0;
}

.allproduct-sec{
    padding: 100px 0;
    margin: 0;
}
.allproduct-sec .ttl,
.rental-service-sec .ttl{
    text-align: center;
    padding: 0;
    margin: 0 0 60px;
}
.allproduct-sec .ttl h2,
.rental-service-sec .ttl h2{
    font-family: "Imbue", serif;
    font-weight: 600;
    font-size: 64px;
    line-height: 1.2;
    text-align: center;
    text-transform: capitalize;
    color: #1D364D;
    padding: 0 0 30px;
    margin: 0;
}

.allproduct-sec .ttl p,
.rental-service-sec .ttl p{
    font-family: "Quicksand", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.2;
    text-align: center;
    color: #23262F;
    padding: 0;
    margin: 0;
}
.rental-service-sec .ttl h2,
.rental-service-sec .ttl p{
    color: #fff;
}

.productTab{
    padding: 0;
    margin: 0;
}
.productTab .tab-pane{
    padding: 60px 0 0;
}
.productTab .nav-tabs{
    display: flex;
    justify-content: space-between;
    gap: 15px;
    align-items: center;
    padding: 0;
    margin: 0;
    border: none;
    flex-wrap: nowrap;
    overflow-x: auto;
    scroll-behavior: smooth;
    scroll-snap-type: x mandatory;    
}
.productTab .nav-tabs .nav-item{
    width: 100%;
}
.productTab .nav-tabs .nav-item .nav-link{
    border: none;
    margin: 0;
    box-shadow: none;
    border-radius: 33px;
    background: #C2C2C226;
    font-family: "Quicksand", sans-serif;
    font-weight: 400;
    font-size: 24px;
    line-height: 1.2;
    color: #000;
    padding: 16px 24px;
    display: block;
    text-align: center;
    transition: all 0.5s ease-in-out;
    width: 100%;
    white-space: nowrap;
}
.productTab .nav-tabs .nav-item .nav-link:hover,
.productTab .nav-tabs .nav-item .nav-link.active{
    background: #BB966A;
    color: #fff;
}

.tabProBox{
    padding: 0;
    margin: 0 0 30px;
}
.tabProBox .imgtham{
    border: 1px solid #1026371A;
    border-radius: 16px;
    overflow: hidden;
}
.tabProBox .imgtham img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: scale(1);
    transition: all 0.5s ease-in-out;
}

.tabProBox:hover .imgtham img{
    transform: scale(1.1);
}
.tabProBox .text{
    padding: 15px 0;
}
.tabProBox .text p{
    font-family: "Quicksand", sans-serif;
    font-weight: 600;
    font-size: 24px;
    line-height:1.2;
    text-transform: capitalize;
    color: #23262F;
    transition: all 0.5s ease-in-out;
}
.tabProBox:hover .text p{
    color: #BB966A;
}

.rental-service-sec{
    padding: 0 15px;
    margin: 0;
}
.rental-service-sec .rental-serviceWrap{
    background: #021526;
    border-radius: 100px;
    padding: 100px 0;
}

.rental-serviceBox{
    border: 1px solid #013A6D;
    padding: 40px 40px;
    margin: 0;
}
.rental-serviceBox h4{
    font-family: "Imbue", serif;
    font-weight: 400;
    font-size: 40px;
    line-height: 1.2;
    text-transform: capitalize;
    color: #fff;
    padding: 0 0 0px;
    margin: 0;
}
.rental-serviceBox h2{
    font-family: "Inter", sans-serif;
    font-weight: 900;
    color: #021E36;
    font-size: 200px;
    line-height: 1;
    padding: 0;
    margin:40px 0;
}
.rental-serviceBox p{
    font-family: "Quicksand", sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.6;
    color: #fff;
    padding: 0;
    margin: 0;
}
.rental-serviceWrap .col-lg-4:first-child .rental-serviceBox{
    border-radius: 81px 81px 0 81px;
}
.rental-serviceWrap .col-lg-4:last-child .rental-serviceBox{
    border-radius: 0px 81px 81px 81px;
}
.rental-serviceWrap .btn-sec{
    padding: 60px 0 0;
    margin: 0;
}
.rental-serviceWrap .btn-sec a{
    font-family: "Quicksand", sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 1.2;
    letter-spacing: 0.2px;
    text-align: center;
    color: #fff;
    background: #BB966A;
    backdrop-filter: blur(30px);
    display: inline-block;
    transition: all 0.5s ease-in-out;
    padding: 16px 80px;
    border-radius: 10px;
}
.rental-serviceWrap .btn-sec a:hover{
    background: #1D364D;
}


.project-sec{
    padding: 100px 0;
    margin: 0;
}
.project-sec .ttl {
    text-align: center;
    padding: 0;
    margin: 0 auto 60px;
    max-width: 680px;
}
.project-sec .ttl h2{
    font-family: "Imbue", serif;
    font-weight: 600;
    font-size: 64px;
    line-height: 1.2;
    text-transform: capitalize;
    color: #1D364D;
    padding: 0 0 30px;
    margin: 0;
}
.project-sec .ttl p{
    font-family: "Quicksand", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.6;
    text-align: center;
    color: #23262F;
    padding: 0;
    margin: 0;
}

.masonry {
  column-count: 2;
  gap: 15px;
}
@media (min-width: 768px) {
  .masonry {
    column-count: 3;
  }
}
@media (min-width: 992px) {
  .masonry {
    column-count: 4;
  }
}
@media (min-width: 1199px) {
  .masonry {
    column-count: 5;
  }
}
.masonry .brick {
  box-sizing: border-box;
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid;
  counter-increment: brick-counter;
  position: relative;
  margin-bottom: 15px;
  border-radius: 10px;
  overflow: hidden;
}
.masonry .brick .brickBtn{
    position: absolute;
    top: 0;
    left:0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #00000033;
    transition: all 0.5s ease-in-out;
    opacity: 0;
    visibility: hidden;
}
.masonry .brick:hover .brickBtn{
    opacity: 1;
    visibility: visible;
}
.masonry .brick .brickBtn a{
    font-family: "Quicksand", sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 1.2;
    letter-spacing: 0.2px;
    text-align: center;
    color: #fff;
    background: #BB966A;
    backdrop-filter: blur(30px);
    display: inline-block;
    transition: all 0.5s ease-in-out;
    padding: 16px 80px;
    border-radius: 10px;
}
.masonry .brick .brickBtn a:hover{
    background: #1D364D;
}


.masonry img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}




.testimonial-sec {
    padding: 0 15px;
    margin: 0;
}
.testimonial-sec .testimonialBox{
    padding: 76px 0;
    position: relative;
}
.testimonial-sec .testimonialBox .test-iconTop{
    position: absolute;
    top: 0;
    left: 130px;
    z-index: 1;
}

.testimonial-sec .testimonialBox .test-iconBottom{
    position: absolute;
    bottom: 0;
    right: 130px;
    z-index: 1;
    
}

.testimonialBoxWrap{
    background: #BB966A;
    padding: 160px 0;
    border-radius: 100px;
}

.testimonialBoxWrap ul{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 15px;
    list-style: none;
    padding: 0;
    margin: 0 0 60px;
}
.testimonialBoxWrap ul li{
    font-size: 40px;
    line-height: 1;
    color: #7E4002;
}
.testimonialBoxWrap p{
    font-family: "Imbue", serif;
    font-weight: 400;
    font-size: 50px;
    line-height: 1.4;
    text-align: center;
    text-transform: capitalize;
    padding: 0;
    margin: 0 auto 60px;
    max-width: 1440px;
}
.testimonialBoxWrap h4{
    font-family: "Great Vibes", cursive;
    font-weight: 400;
    font-size: 70px;
    line-height:1;
    text-align: center;
    text-transform: capitalize;
    color: #fff;
    padding: 0;
    margin: 0;
}

.footer{
    padding: 60px 0 0;
    margin: 0;
    border-top: 1px solid #f2f2f2;
}
.footer .specialBox{
    padding: 40px 0 0;
}
.footer .specialBox ul{
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 188px;
    padding: 0;
    margin: 0;
}
.ftBoxWarp{
    display: flex;
    justify-content: space-between;
    padding: 0 40px 0 0;
    margin: 0;
}
.ftBoxWarp .ftBox{
    padding: 0;
    margin: 0;
}
.footer .ftTtl{
    font-family: "Imbue", serif;
    font-weight: 600;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: -0.1px;
    color: #2C2E3F;
    padding: 0;
    margin: 0 0 30px;
}
.ftBoxWarp .ftBox ul li{
    padding: 0;
    margin: 0 0 20px;
}
.ftBoxWarp .ftBox ul li:last-child{
    margin-bottom: 0;
}
.ftBoxWarp .ftBox ul li a{
    font-family: "Quicksand", sans-serif;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 0.2px;
    color: #2F2F2F;
    padding: 0;
    margin: 0;
    transition: all 0.5s ease-in-out;
}
.ftBoxWarp .ftBox ul li a:hover{
    color: #BB966A;
}
.newsletterBox .form-group{
    margin-bottom: 10px;
}
.newsletterBox .form-control{
    width: 100%;
    padding: 16px;
    font-family: "Quicksand", sans-serif;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 0.2px;
    color: #2F2F2F;
    background: #fff;
    border: none;
    border-bottom: 1px solid #B4B4B4;
    border-radius: 0px;
    outline: none;
    transition: all 0.5s ease-in-out;
    box-shadow: none;
    padding: 10px 0;
}
.newsletterBox .btnBox .btn{
    font-family: "Quicksand", sans-serif;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 2px;
    color: #fff;
    background: #BB966A;
    backdrop-filter: blur(30px);
    display: inline-block;
    transition: all 0.5s ease-in-out;
    padding: 16px 15px;
    border-radius: 10px;
    width: 100%;
}
.newsletterBox .btnBox .btn:hover{
    background: #1D364D;
}

.conBox{
    display: flex;
    gap: 15px;
    padding: 0;
    margin: 0 0 15px;
}
.conBox a,
.conBox p{
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.6;
    letter-spacing: -1.2px;
    color: #2F2F2F;
    padding: 0;
    margin: 0;
}
.conBox a:hover{
    color: #BB966A;
}
.conBox span{
    display: inline-block;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.6;
    letter-spacing: -1.2px;
    color: #2F2F2F;
    padding: 0;
    margin: 0;
    max-width: 150px;
}

.copyrightSec{
    padding: 30px 0 ;
    margin: 40px 0 0;
    border-top: 1px solid #D8D8D8;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.copyrightSec p{
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-size: 13px;
    line-height: 28px;
    letter-spacing: -0.38px;
    color: #2C2E3FB2;
    padding: 0;
    margin: 0;
}
.copyrightSec ul{
    display: flex;
    padding: 0;
    margin: 0;
}
.copyrightSec ul li{
    border-right: 1px solid #D8D8D8;
    padding: 0 15px 0 0;
    margin: 0 15px 0 0;
}
.copyrightSec ul li:last-child{
    border-right: none;
    padding-right: 0;
    margin-right: 0;
}
.copyrightSec ul li a{
    font-family: "Quicksand", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: -0.05em;
    text-transform: capitalize;
    color: #B7B7B7;
    padding: 0;
    margin: 0;
}
.copyrightSec ul li a:hover{
    color: #BB966A;
}


.ourBlog-sec .fsliderdesc h2{
    color: #1D364D;
}
.ourBlog-sec .fsliderdesc p{
    color: #23262F;
}
.ourBlog-sec .fsliderdesc a{
    background: #B88E2F;
}
.ourBlog-sec .fsliderdesc a:hover{
    background: #1D364D;
}
.blogBox{
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}
.blogBox .imgtham{
    position: relative;
    overflow: hidden;
    height: 100%;
}
.blogBox .imgtham img{
    width: 100%;
    height: 100%;
    transform: scale(1);
    object-fit: cover;
    transition: all 0.5s ease-in-out;
}
.blogBox:hover .imgtham img{
    transform: scale(1.1);
}
.blogBox .text{
    position: absolute;
    bottom: 15px;
    left: 0px;
    right: 0px;
    width: calc(100% - 30px);
    display: flex;
    align-items: flex-end;
    margin: 0 auto;
}
.blogBox .text a{
    width: 48px;
    height: 48px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #B88E2F;
    color: #fff;
}

.blogBox .text .info{
    backdrop-filter: blur(3px);
    background: #FFFFFFB8;
    padding: 40px;
    width: calc(100% - 48px);
}
.blogBox .text .info span{
    font-family: "Quicksand", sans-serif;
    font-weight: 500;
    line-height: 1.2;
    color: #616161;
    display: block;
}
.blogBox .text .info p{
    font-family: "Quicksand", sans-serif;
    font-weight: 600;
    font-size: 28px;
    line-height: 1.2;
    color: #3A3A3A;
    padding: 0;
    margin: 0;
}

.counter-wrapper{
  background: #333;
   background-image:url('https://images.unsplash.com/photo-1568563643102-37d43956d1d3?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=1920&q=80');
  background: cover;
  background-position: center center;
  position: relative;
}
.counter-wrapper:after{
  content: '';
  position: absolute;
  left:0;
  right:0;
  top:0;
  bottom:0;
  background: rgba(0,0,0,.5);
}
.counter-inner{
  position:relative;
  z-index:2;
}
.count-icon{
  font-size: 48px;
}







.banner .owl-dots{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    position: absolute;
    bottom: 210px;
    width: 100%;
    left: 0;
}
.testimonial-sec .owl-dots{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    position: absolute;
    bottom: 160px;
    width: 100%;
    left: 0;
}
.banner .owl-dots .owl-dot,
.testimonial-sec .owl-dots .owl-dot{
    width: 16px;
    height: 16px;
    background: transparent;
    border: 1px solid #fff;
    padding: 0 !important;
    outline: none;
    box-shadow: none;
    border-radius: 50%;
    margin: 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0;
    line-height: 0;
}
.banner .owl-dots .owl-dot span,
.testimonial-sec .owl-dots .owl-dot span{
    display: inline-block;
    height: 8px;
    width: 8px;
    border-radius: 50%;
    background: transparent;
    margin: auto;
}
.banner .owl-dots .owl-dot.active span{
    background: #BB966A;
}
.testimonial-sec .owl-dots .owl-dot.active span{
    background: #fff;
}






.go-top {
    position: fixed;
    cursor: pointer;
    bottom: 100px;
    right: 20px;
    border-radius: 50%;
    background-color: #B88E2F;
    color: #fff;
    z-index: 999;
    width: 40px;
    text-align: center;
    height: 40px;
    border: 1px solid #B88E2F;
    opacity: 0;
    visibility: hidden;
    font-size: 15px;
    -webkit-transition: var(--transition);
    -webkit-transition: 0.5s;
    transition: 0.5s;
    -webkit-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1);
    line-height: 42px;
}
.go-top svg{
    max-width: 16px;
    filter: brightness(1) invert(1);
}
.go-top.active {
    opacity: 1;
    visibility: visible;
    bottom: 25px;
    -webkit-animation: top-bottom 5s infinite linear;
    animation: top-bottom 5s infinite linear;
}



.bannerInnerWrap{
    padding: 0 15px;
}

.bannerInner{
    position: relative;
    padding: 0;
    margin: 0;
    border-radius: 100px;
    overflow: hidden;
}
.bannerInner img{
    width: 100%;
    height: auto;
}
.bannerInner::after{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(42, 22, 5, 0) 0%, #2A1605 100%);
    z-index: 1;
}
.bannerInner .desc {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
    color: #fff;
    width: 100%;
}
.bannerInner .desc .text{
    text-align: center;
}

.bannerInner .desc .text h1 {
    font-family: "Imbue", serif;
    font-weight: 600;
    font-size: 64px;
    color: #fff;
    margin: 0;
    padding: 0;
}



.aboutSec{
    padding:40px 0;
    margin: 0;
}

.aboutSec .aboutImg{
    padding: 0;
    margin: 0;
}

.aboutSec .aboutImg img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.aboutSec .textBox{
    padding: 0;
    margin: 0;
}
.aboutSec .textBox h2{
    margin-bottom: 30px;
}
.aboutSec .textBox p{
    margin-bottom: 15px;
}
.siteTtl{
    font-family: "Imbue", serif;
    font-weight: 600;
    font-size: 64px;
    line-height: 1.2;
    text-transform: capitalize;
    color: #1D364D;
}
.sitePara{
    font-family: "Quicksand", sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 1.6;
    color: #23262F;
}



.siteTtlsm{
    font-family: "Imbue", serif;
    font-weight: 600;
    font-size: 40px;
    line-height: 1.2;
    text-transform: capitalize;
    color: #1D364D;
}
.siteParasm{
    font-family: "Quicksand", sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.6;
    color: #23262F;
}

.imgTextPanel{
    padding: 40px 0;
    margin: 0;
}
.imgTextPanel .row:nth-child(even){
    flex-direction: row-reverse;
}

.imgTextPanel .aboutImg img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.imgTextPanel .textBox {
    padding: 0 20px 0 0;
    margin: 0;
}
.imgTextPanel .textBox h3{
    margin-bottom: 30px;
}
.imgTextPanel .textBox p{
    margin-bottom: 15px;
}
.imgTextPanel .row:nth-child(even) .textBox{
    padding: 0 0 0 20px;
}

.videoSection{
    height: 650px;
    line-height: 0;
    padding: 0;
    margin: 0;
}
.videoSection iframe{
    width: 100%;
    height: 100%;
    border: none;
    box-shadow: none;
}

.sigTtl{
    font-family: "Licorice", cursive;
    font-weight: 400;
    font-size:40px;
    line-height:1;
    letter-spacing: 0%;
    text-transform: capitalize;
    color: #000;
    padding: 20px 0 0;
    margin: 0;
    text-align: right;
}



.contact-page-sec{
  padding: 50px 0;
}


.about-page-sec{
  padding: 50px 0;
  margin: 0;
}
.about-page-sec .textBox small{
  color: #0093ca;
  font-size: 14px;
  font-weight: 600;
  margin-bottom: 0;
}
.about-page-sec .textBox h2{
  margin: 0 0 20px;
}
.about-page-sec .textBox p{
  font-size: 16px;
  line-height: 1.6;
  font-weight: 400;
  color: #535353;
  padding: 0;
  margin: 0 0 10px;
}








.contact-info {
  display: inline-block;
  width: 100%;
  text-align: center;
  margin-bottom: 0%;
  height: 100%;
}
.contact-info-icon {
  margin-bottom: 20px;
}
.contact-info-item {
  background: #BB966A;
  padding: 30px 0px;
  border-radius: 15px;
  height: 100%;
}
.contact-page-sec .contact-page-form h2 {
  color: #1d364d;
  text-transform: capitalize;
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 30px;
}
/* .contact-page-form .col-md-6.col-sm-6.col-xs-12 {
  padding-left: 0;
}   */
.contact-page-form.contact-form input {
  margin-bottom: 5px;
}  
.contact-page-form.contact-form textarea {
  height: 110px;
}
/* .contact-page-form.contact-form input[type="submit"] {
  background: #071c34;
  width: 150px;
  border-color: #071c34;
} */
.contact-info-icon i {
  font-size: 48px;
  color: #1D364D;
}
.contact-info-text p{margin-bottom:0px;}
.contact-info-text h2 {
    font-family: "Imbue", serif;
    color: #fff;
    font-size: 36px;
    text-transform: capitalize;
    font-weight: 600;
    margin-bottom: 10px;
}
.contact-info-text span {
  color: #fff;
  font-size: 16px;
  font-weight:500;
  display: inline-block;
  width: 100%;
}

.contact-page-form .form-control {
  background: none;
  border: 1px solid #E2E2E2;
  margin-bottom: 20px;
  padding: 12px 16px;
  width: 100%;
  border-radius: 4px;
  box-shadow: none;
  outline: none;

}

.contact-page-form .message-input {
display: inline-block;
width: 100%;
padding-left: 0;
}
.single-input-field textarea {
  background: #f9f9f9 none repeat scroll 0 0;
  border: 1px solid #f9f9f9;
  width: 100%;
  height: 120px;
  padding: 12px 16px;
  border-radius: 4px;
}
.single-input-fieldsbtn input[type="submit"] {
  background: #fda40b none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  font-weight: 600;
  padding: 10px 0;
  text-transform: capitalize;
  width: 150px;
  margin-top: 20px;
  font-size: 16px;
}
/* .single-input-fieldsbtn input[type="submit"]:hover{
  background:#071c34;
  transition: all 0.4s ease-in-out 0s;
  border-color:#071c34
} */
.single-input-field  h4 {
  color: #464646;
  text-transform: capitalize;
  font-size: 14px;
}
.contact-page-form {
  display: inline-block;
  width: 100%;
  margin-top: 30px;
}

.contact-page-map {
  margin-top: 36px;
}

.contBtn {
    font-family: "Quicksand", sans-serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 1.2;
    letter-spacing: 0.2px;
    text-align: center;
    color: #fff;
    background: #BB966A;
    backdrop-filter: blur(30px);
    display: inline-block;
    transition: all 0.5s ease-in-out;
    padding: 14px 50px;
    border-radius: 4px;
    outline: none;
    box-shadow: none;
    border: none;
}
.contBtn:hover{
    background: #1D364D;
}













.proSideBar {
    background: #C2C2C226;
    border-radius: 33px;
    padding: 30px;
}
.proSideBarBox{
    padding: 0;
    margin: 0 0 30px;
}
.proSideBarBox:last-child{
    margin-bottom: 0;
}

.proSideBarBox h3{
    font-family: "Imbue", serif;
    font-weight: 600;
    font-size: 36px;
    line-height: 1.2;
    text-transform: capitalize;
    color: #1D364D;
    padding: 0 0 20px;
    margin: 0;
}
.proSideBarBox ul li{
    margin: 0 0 10px;
}
.proSideBarBox ul li:last-child{
    margin-bottom: 0;
}
.custChekBox{
    display: flex;
    gap: 6px;
    align-items: center;
}
.custChekBox label{
    font-family: "Quicksand", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.2;
    color: #23262F;
    margin: 0;
}

.proCatSrc{
    padding: 0;
    margin: 0  0 30px;
    display: flex;
    justify-content: flex-end;
}
.proCatSrc .srcWrap{
    max-width: 660px;
    width: 100%;
    position: relative;
}
.proCatSrc .srcWrap .form-control{
    background: #C2C2C226;
    font-family: "Quicksand", sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 1.2;
    padding: 10px;
    margin: 0;
    border: none;
    outline: none;
    box-shadow: none;
    border-radius: 8px;
    min-height: 46px;
}
.proCatSrc .srcWrap .srcBtn{
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    background: transparent;
    border: none;
    outline: none;
    box-shadow: none;
    border-radius: 8px;
    padding: 10px;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #1D364D;
}


.productDetails-sec{
    padding: 50px 0;
    margin: 0;
}

.productDetails-sec .proTham{
    border: 1px solid #1026371A;
    border-radius: 16px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.productDetails-sec .proTham img{
    max-width: 100%;
}

.productDetails-sec .proInfo h2{
    font-family: "Imbue", serif;
    font-weight: 600;
    font-size: 48px;
    line-height: 1.2;
    text-transform: capitalize;
    color: #1D364D;
    padding: 0;
    margin: 0 0 15px;
}
.productDetails-sec .proInfo p{
    font-family: Quicksand, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.6;
    color: #23262F;
    padding: 0;
    margin: 0 0 30px;
}
.productDetails-sec .proInfo h3{
    font-family: "Imbue", serif;
    font-weight: 600;
    font-size: 32px;
    line-height: 1.2;
    text-transform: capitalize;
    color: #1D364D;
    padding: 0;
    margin: 0 0 15px;
}

.productDetails-sec .proInfo ul li{
    font-family: Quicksand, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.4;
    color: #23262F;
    padding: 0;
    margin: 0 0 10px;
}
.productDetails-sec .proInfo h5{
    font-family: "Quicksand", sans-serif;
    font-weight: 600;
    font-size: 32px;
    line-height: 1.2;
    text-transform: uppercase;
    color: #1D364D;
    padding: 0;
    margin: 40px 0 30px;
}
.productDetails-sec .proInfo h5 sub{
    font-family: "Quicksand", sans-serif;
    font-weight: 600;
    font-size: 20px;
    line-height: 1.2;
    text-transform: lowercase;
}
.productDetails-sec .btnPanel{
    display: flex;
    gap: 15px;
    align-items: center;
}
.productDetails-sec .btnPanel a{
    display: inline-block;
    font-family: "Quicksand", sans-serif;
    font-weight: 600;
    font-size: 18px;
    color: #fff;
    line-height: 1.2;
    letter-spacing: .5px;
    background: #1D364D;
    backdrop-filter: blur(30px);
    padding: 14px 50px;
    border-radius: 4px;
    transition: all 300ms ease-in-out;
}
.productDetails-sec .btnPanel a:hover{
    background: #BB966A;
}

.productDesc {
    padding: 30px;
    border: 1px solid #D9D9D9;
    margin: 60px 0 0;
    border-radius: 40px;
    min-height: 450px;
}

.productDesc .nav-tabs {
    display: flex;
    gap: 15px;
    align-items: center;
    padding: 0;
    margin: 0;
    border: none;
    flex-wrap: nowrap;
}


.productDesc .nav-tabs .nav-item .nav-link {
    border: none;
    margin: 0;
    box-shadow: none;
    border-radius: 33px;
    background: transparent;
    font-family: "Quicksand", sans-serif;
    font-weight: 600;
    font-size: 18px;
    line-height: 1.2;
    color: #1D364D;
    padding: 14px 60px;
    display: block;
    text-align: center;
    transition: all 0.5s ease-in-out;
    width: 100%;
    border: 1px solid #1D364D;
}
.productDesc .nav-tabs .nav-item .nav-link:hover {
    background: #1D364D;
    color: #fff;
}
.productDesc .tab-pane{
    padding: 30px 0 0;
}


.moreProSec .ttl{
    text-align: center;
    padding: 0;
    margin: 0 0 40px;
}
.moreProSec .ttl h2{
    font-family: "Imbue", serif;
    font-weight: 600;
    font-size: 64px;
    line-height: 1.2;
    letter-spacing: 0.5px;
    text-align: center;
    text-transform: capitalize;
}














.faq-section{
    padding: 50px 0;
    margin: 0;
}
.faq-section .ttl h2{
    text-align: center;
    margin: 0 0 40px;
}
.faq-section .accordion-item{
    margin-bottom: 15px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 10px;
    overflow: hidden;
}
.faq-section .accordion-body ul li a {
  color: black;
  font-weight: 700;
}
.faq-section .accordion {
  width: 100%;
}

.faq-section .accordion-button:not(.collapsed) {
  /* background-color: #c5e5d8;*/
  background-color: #BB966A;
}

.faq-section .accordion-button:not(.collapsed)::after {
  background-image: none;
  transform: none;
}

.faq-section .accordion-button:focus {
  box-shadow: none;
}

.faq-section .accordion-button:before {
  content: "";
  position: absolute;
  /*   right: 0.75rem; */
    right: 21px;
    top: 50%;
    transform: translateY(-50%);
  height: 2px;
  width: 1rem;
  background-color:#BB966A;
}
.faq-section .accordion-button:not(.collapsed)::before{
    background-color: #fff;
}
.faq-section .accordion-button.collapsed:after {
    content: "";
    position: absolute;
    right: 28px;
    top: 50%;
    height: 1.0625rem;
    width: 0.125rem;
    border-style: none;
    background-color: #BB966A;
    transform: translateY(-50%);
}
.faq-section .accordion-button:not(.collapsed):after{
    /* background-color: #fff; */
} 
.faq-section .accordion-button h5 {
  /*   color: #7dbc9e; */
    font-family: "Imbue", serif;
    font-weight: 600;
    font-size: 26px;
    line-height: 100%;
    letter-spacing: -0.1px;
    color: #2C2E3F;
    margin-right: 3px;
}
.faq-section .accordion-button:not(.collapsed) h5{
    color: #fff;
}
/* .faq-section .accordion-body {
  background-color: #e9fff3;
} */
/* button:focus:not(:focus-visible) {
    outline: 0;
} */

/* list */
.faq-section ul {
  list-style-type: none;
  list-style-type: disc; /* Default bullet points for ul */
  margin-left: 20px;
}
.faq-section ul li {
  margin-bottom: 5px;
}
.faq-section .accordion-body ol {
  counter-reset: step-counter;
  list-style-type: none;
  padding-left: 0;
}

.faq-section .accordion-body ol > li {
  counter-increment: step-counter; /* Increment custom counter */
  margin-bottom: 10px;
}

.faq-section .accordion-body ol > li::before {
  content: "Steps " counter(step-counter) ": "; /* Custom prefix */
  font-weight: bold;
}

@media screen and (min-width: 768px) {
  /*   .faq-section .accordion {
    width: 50%;
    margin: 0 auto;
  } */

  /* .faq-section .accordion-button:before {
    right: 0.75rem;
  } */

  /* .faq-section .accordion-button.collapsed:after {
    right: 1.1875rem;
  } */

  .faq-section .accordion-button h5 {
    margin-right: 0px;
  }
}


















.blog-box{
    background: #fff;
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 5px 16px rgba(0, 0, 0, 0.1);
    margin-bottom: 20px;
}
.blog-box .herobnr-left.becometutor_txt{
    padding: 15px;
}
.blog-box .herobnr-left p{
    width: 100%;
    padding: 0px;
    margin: 15px 0;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 77px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.viewBtn{
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    border:2px solid;
    background-color: #BB966A;
    border-color: #BB966A;
    border-radius: 25px;
    padding: 8px 30px;
    color: #fff;
    transition: all 300ms ease-in-out;
}
.viewBtn:hover{
    background-color: #1D364D;
    color: #fff;
    border-color: #1D364D;
}

.blogStatus-info{
    display: flex;
    align-items: center;
    padding: 0;
    margin: 0;
}
.blogStatus-info li{
    list-style: none;
    padding: 0 10px 0 0;
    margin: 0 10px 0 0;
    border-right: 1px solid #ccc;
    font-size: 12px;
    color: rgba(0,0,0,1);
}
.blogStatus-info li span,
.blogStatus-info li i{
    color: rgba(0,0,0,.5);
}
.blogStatus-info li:last-child{
    border-right: none;
}
.blog-box .herobnr-left.becometutor_txt h6{
    font-size: 20px;
    margin-bottom: 10px;
}
.blog-box .herobnr-left.becometutor_txt h6 a{
    color: #BB966A;
    font-weight: 600;
}
.blog-box .herobnr-left.becometutor_txt h6 a{
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    height: 50px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.blog-box .tham{
    height: 230px;
}
.blog-box .tham img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.blog-details-page {
    padding: 60px 0;
    margin: 0;
}
.blogTtl h2 {
    font-family: "Imbue", serif;
    font-weight: 600;
    font-size: 48px;
    color: #1D364D;
}

.blog-sidebar {
    position: sticky;
    top: 10px;
}
.sidebar-card {
    /* background: #fff; */
    background: #021526;
    padding: 15px;
    margin: 0 0 30px;
    border-radius: 10px;
    /* background: #BB966A; */
}
.sidebar-card:last-child{
    margin-bottom: 0;
}
.sidebar-card h3 {
    font-size: 40px;
    line-height: 1.2;
    padding: 0;
    margin: 0 0 20px;
    color: #ffffff;
    font-family: "Imbue", serif;
}

.blog-details-page .blogStatus-info li span, 
.blog-details-page .blogStatus-info li i {
    color: rgb(255 255 255 / 88%);
}
.blog-detils-img img{
    border-radius: 10px;
}
.sidebar-panel{
    display: flex;
    align-items: flex-start;
    padding: 0 0 15px;
    margin: 0 0 16px;
    border-bottom: 1px solid #ccc;
}
.sidebar-panel:last-child{
    padding: 0;
    margin:0;
    border-bottom:none;
}
.sidebar-panel .tham{
    width: 80px;
    height: 80px;
}
.sidebar-panel .tham img{
    height: 100%;
    object-fit: cover;
    width: 100%;
    border-radius: 8px;
}
.sidebar-panel .desc{
    width: calc(100% - 80px);
    padding: 0 0 0 10px;
}
.sidebar-panel .desc h6{
    font-size: 16px;
    margin-bottom: 10px;
}
.sidebar-panel .desc h6 a{
    color: #B88E2F;
    font-weight: 600;
}
.sidebar-panel .desc .blogStatus-info li {
    list-style: none;
    padding: 0 5px 0 0;
    margin: 0 5px 0 0;
    font-size: 11px;
    color: rgba(0,0,0,1);
}

.blog-details-info-auth {
    padding: 0;
    margin: 20px 0;
    display: flex;
    align-items: center;
}
.blog-details-info-auth .icon{
    width: 60px;
    height: 60px;
    border-radius: 50%;
    overflow: hidden;
}
.blog-details-info-auth .icon img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.blog-details-info-auth .text{
    width: calc(100% - 60px);
    padding: 0 0 0 10px;
}
.blog-details-info-auth .text p{
  font-family: "Quicksand", sans-serif;
    font-weight: 600;
    font-size: 24px;
    line-height: 1.2;
    text-transform: capitalize;
    color: #23262F;
    transition: all 0.5s ease-in-out;
}
.blog-details-info-auth .text span{
    font-size: 14px;
    color: #9d9d9d;
}

.blogTextInfo p{
    margin-bottom: 15px;
}








.boxslider .owl-carousel .owl-stage{display: flex;}
.boxslider .owl-carousel .item{
    display: flex;
    flex: 1 0 auto;
    height: 100%;
    width: 100%;
}

.ftBoxWarp .ftBox ul {
    max-height: 270px;
    overflow-y: auto;
}

.proSideBarBox ul {
    max-height: 500px;
    overflow-y: auto;
}
